Subject: Re: The Bible of Usenet *may* be changing its name...
From: [email-masked] (Moyce Polanco)
Date: 31 Jan 1995 17:30:49 GMT
Newsgroups: news.misc

In article <[email-masked]>, [email-masked] (Michael
Dillon) wrote:

> In article <[email-masked]>, [email-masked] (Bob Curtis) wrote:
> > [email-masked] (Mike Chapman) writes:
> > 
> > >>>What's wrong with Bible?
> > >>
> > >>Religious overtones, and not very descriptive of the document. 
> > >>
> > >>Anyone consider "Usenet Reference Guide"?
> > 
> > >That's pretty flat.
> > 
> > Oh, Clarity of purpose isn't good enough? Let's call it the Crono-Sinclastic 
> > Infindibulum then... ;-) If you want newbies to use it - keep the title 
> > c-l-e-a-r, and s-i-m-p-l-e!
> 
> USENET Guide
> 
> Two words. One absolutely neccessary (USENET) and the other plain
> and simply descriptive (Guide). 
> 
>

I like either of the names above.  I bet some people may think the Usenet
Bible is a religious document.

 ________________________________________________________________________
 | The views expressed through this account are not views of my employer|
 | and neither my employer nor I are to be held responsible for your    |
 | evaluation of or feelings towards any ideas posted hereby            |
 |----------------------------------------------------------------------|
 |                           Name  : Moyce Polanco                      |
 |  Moyce                    E-Mail: [email-masked] |
 |  !ojo                     Org.  : Anchorage School District          |
 |    ~                                                                 | 
 |_____________________ Alaska, The Last Frontier ______________________|